Subject: Re: [NETFILTER]: Introduce nf_inet_address

From: Patrick McHardy <[email-masked]>
Date: Fri, 22 Feb 2008 16:44:47 +0100

Pablo Neira Ayuso wrote:
> Patrick McHardy wrote:
>> Yes, that was a bug in the lastest release. We need to
>> release a 1.4.1 version or something like that, but I'm
>> not too familiar with the release process, so I haven't
>> done this so far.
> 
> I can schedule one for this weekend, just send me an ACK.

That would be great. I think we had another issue in 1.4.0 with
some header files, but I can't remeber the details.

Jan, I recall we talked about this some time ago, do you remember?